<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>User Delete</title>
   <link href="style5.css" rel="stylesheet">
 </head>
  <body>
    <header>
     <p>User Name</p>
    <a href="login.html">Log out</a>
    </header>
  
<form class="box" action="delete.html" method="post">
    <h1>USER DELETE</h1>
    <p>Login ID:</p>
    <h5>Are you sure you want to delete?</h5>
    <input type="submit" value="Delate">
    <input type="reset" value="Cancel">

    
  
</form>
  
  </body>
</html>